--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1688195281.75728297'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1688195281.73700404'
    into_interval: 1d
    time: '1688195281.757231'
  minmax: 
    max: '1688195281.73700404'
    min: '1688192521.24511695'
    mtime: '1688195281'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1688195281.73700404'
    path: 02STAMP
    type: new
  - 
    epoch: '1688192951.18967104'
    path: 07mirror.yml
    type: new
  - 
    epoch: '1688192951.18842101'
    path: 07mirror.json
    type: new
  - 
    epoch: '1688192521.24511695'
    path: ''
    type: new
